---
name: utilize_finding_data
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/103652
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/383430
milestone: '15.7'
type: development
group: group::threat insights
default_enabled: true
